Style pod mybb 1.4.13

Założony przez tsrx.

Kilka szczegółów o moim forum i stylu, z którym mam problem:
nazwa stylu:Brak
wersja skryptu MyBB: 1.4.13
adres forum: http://cm10fun.malbo.pl
opis problemu:Witam czy możecie mi zapodać pare styli pod wersję 1.4.13 ? Ponieważ gdy chcę zainstalować z oficjalnej strony mybb piszę zawsze, że wersja jest nie kompatybilna.
TaniDedyk.pl
Przy importowaniu stylu zaznaczasz pod spodem 'ignoruj kompatybilność wersji' i git...
Zrobiłem to i :

Połowa modów nie działa
Brak połowy obrazków
Podaj link do stylu tak będzie prościej...


Użytkownicy przeglądający ten wątek:

1 gości